Subject: linux-next: manual merge of the trivial tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 28 Dec 2010 11:44:51 +1100

Hi Jiri,

Today's linux-next merge of the trivial tree got a conflict in
drivers/media/video/zoran/zoran.h between commit
8221f9b5fa3e08ba35378f08f2a606156e685916 ("[media] zoran: remove V4L1
compat code and zoran custom ioctls") from the v4l-dvb tree and commit
b595076a180a56d1bb170e6eceda6eb9d76f4cd3 ("tree-wide: fix comment/printk
typos") from the trivial tree.

The former removed the code modified by the latter, so I used the former.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/